body{background:url(../images/farmer.png); background-color:#e5e7e3; color:#4b4a4a;}

.header {background:#005325; padding:0; }

.top-menu{background:#006d31;}
.top-menu ul li a{color:#fefefe;}
.top-menu ul li a:hover,
.top-menu ul li.active > a,
.top-menu ul li:hover > a{color:#ffdc0e;}
.top-menu ul ul{background:#006d31;}
.top-menu ul ul li a{color:#fff;}
.top-menu ul ul li a:hover,
.top-menu ul ul li.active > a,
.top-menu ul ul li:hover > a{color:#fff; background:#353537;}

.btn-atc{background:#e00f23;}
.btn-checkout{background:#006d31;}
.btn-atc:hover, .btn-checkout:hover{background:#7e7e7e;}

.button2{background:#e20e25; color:#ffffff;}
.button2:hover{background:#141414;}

.button2.ckout{background:#006d31;}
.button2.ckout:hover{background:#141414;}

h1.title{color:#041404;}

.chk-step span{background:#383838; color:#ffffff;}
.chk-step span.active{background:#e20e25;}


.box-cusdetail{border:solid 1px #a3a3a3; background:#fff;}
.box-cusdetail h2{background: #006d31; color:#fff; border-bottom:solid 1px #fff;}

.box-order-summary{border:solid 1px #a3a3a3; background:#fff;}
.box-order-summary h2{background:#006d31; color:#fff;}

.accountsummary{border:solid 1px #979795; background:#ffffff;}
.accountsummary th{background:#006d31; color:#fff;}
.accountsummary tr:nth-child(odd) td{background:#e3e3e3;}

.transaction-history{ border:solid 1px #979795; background:#ffffff;}
.transaction-history h2{background:#006d31; color:#fff;}
.transaction-history th{background:#c1c1c1; color:#000;}
.transaction-history td{background:#fff; color:#000;}
.transaction-history tr:nth-child(even) td{background:#e3e3e3;}

.footer-top{background:#005325; color:#ffffff;}
.footer-top-link a{color:#ffffff;}
.footer-bottom{background:#fefefe;}